Subject: [edu-team] Re: edu.ietf.org

From: Avri Doria <[email-masked]>
Date: Sun, 6 Jan 2008 00:29:39 -0500

hi,

Yes, the database was moved to a new system and then broke.   After  
some effort James Seng, who is kind enough to host this site has fixed  
it.  I have tested it somewhat and added the XML tutorial.  I will add  
the rest of the tutorial from IETF70 as soon as I can.

Please let me know if anyone notices any other problems with this site.

thanks for your patience.

a.

On 4 Jan 2008, at 13:41, Stjepan Gros wrote:

> Hi!
>
> Does anyone know why is edu.ietf.org inaccesible? I'm constantly  
> getting
> the following error messages:
>
> Fatal error: Table './ietfedu/sessions' is marked as crashed and  
> should
> be repaired query: SELECT u.*, s.*, r.name AS role FROM users u INNER
> JOIN sessions s ON u.uid = s.uid LEFT JOIN role r ON u.rid = r.rid  
> WHERE
> s.sid = '37c31323078e0ea9726622aa4a7c821a' AND u.status < 3 LIMIT 0, 1
> in /home/jseng/vhost/ietfedu/includes/database.mysql.inc on line 97
>
> SG
>
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
>

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team